<?xml version="1.0" encoding="utf-8"?>
<component size="107,105" mask="n1_nr06">
  <displayList>
    <loader id="n0_nr06" name="n0" xy="-10,2" pivot="0.5,0.5" size="124,104" url="ui://pmf3wbjinr06piu" align="center" fill="scaleMatchHeight"/>
    <graph id="n1_nr06" name="n1" xy="2,3" size="100,100" aspect="true" type="eclipse"/>
  </displayList>
</component>